function init(hero) {
    hero.setName("Zeus/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(10);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:old_god_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 1.2, 1);
    hero.addAttribute("WEAPON_DAMAGE", 10, 0);
    hero.addAttribute("JUMP_HEIGHT", 10, 0);
    hero.addAttribute("FALL_RESISTANCE", 150, 0);
    hero.addAttribute("IMPACT_DAMAGE", 15, 0);
    hero.addAttribute("SPRINT_SPEED", 1.5, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 5, 0);
    hero.addAttribute("MAX_HEALTH", 2.7, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "Energy projection", 1);
    hero.addKeyBind("SUPER_SPEED", "Speed Manipulation", 4);
}